Get user geofence by id​
GET
/users/{id}/geofences/{fk}
Authorizations​
ApiKeyAuth
API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.
Type
API Key (header: Authorization)
Example
"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."Parameters​
Path Parameters
id*
user id
Type
Requiredstring
Format
"JSON"fk*
Foreign key for geofences
Type
Requirednumber
Format
"integer"GET
/users/{id}/geofences/{fk}
Request example
Responses​
Body (JSON)
application/json
JSON"outline": [{}],"center": {"lat": 0,"lng": 0},"radius": 0,"type": "string","name": "string","wasInside": false,"lastChecked": "string","modified": false,"meta": {},"foreignId": "string","id": 0,"deviceId": 0,"configId": 0,"userId": 0
{
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
}
Try this endpoint
Playground​
Authorization
Variables
Key
Value